Changes between Version 72 and Version 73 of TracFormsPlugin


Ignore:
Timestamp:
May 1, 2011, 4:11:21 PM (4 years ago)
Author:
hasienda
Comment:

hint on hotfix for FormUpdater

Legend:

Unmodified
Added
Removed
Modified
  • TracFormsPlugin

    v72 v73  
    77 26-Oct-2010:: Starting ticket list cleanup and triaging (open: 25)
    88'''!ToDo'''
    9  * short-term: #3523, #5608, #5667
     9 * short-term: #3523, #5608, #5667, #8715
    1010[[html(</div>)]]
    1111
    1212= Provides forms for ticket description and wiki pages =
    13 
    1413== Description ==
    1514
     
    2221== Release Status and Download ==
    2322
    24 || Stable Version || [source:tracformsplugin/tags/tracforms-0.3] || [download:tracformsplugin/tags/tracforms-0.3 download] || [http://trac-hacks.org/svn/tracformsplugin/tags/tracforms-0.3 subversion]
     23|| Stable Version ^^(*)^^ || [source:tracformsplugin/tags/tracforms-0.3] || [download:tracformsplugin/tags/tracforms-0.3 download] || [http://trac-hacks.org/svn/tracformsplugin/tags/tracforms-0.3 subversion]
    2524|| Oldstable Version || [source:tracformsplugin/tags/tracforms-0.2.1] || [download:tracformsplugin/tags/tracforms-0.2.1 download] || [http://trac-hacks.org/svn/tracformsplugin/tags/tracforms-0.2.1 subversion]
    2625|| Under Development || [source:tracformsplugin/trunk] || [download:tracformsplugin/trunk download] || [http://trac-hacks.org/svn/tracformsplugin/trunk subversion]
     26
     27^^(*)^^ Only recently it has been revealed, that 0.3 has issues with other plugins, i.e. FlexibleWikiPlugin (see #8751). Until the release of 0.3.1 try `trunk`, if you encounter problems when updating forms.
    2728
    2829The current stable version is usable with Python2.6; an older Python requires [http://simplejson.github.com/simplejson/ simplejson] to be installed.[[BR]]